package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWF4F9 extends MwfRequest<MWF4F9, MWF4F9Response> {

    @Parameter(name = "AccountNumber")
    MWF4F9 accountNumber(String accountNumber);
    @Parameter(name = "AdditionalServiceState")
    MWF4F9 additionalServiceState(String additionalServiceState);
    @Parameter(name = "CIF")
    MWF4F9 cif(String cif);
}
